Subject: RE: [DMVR] Look out!

From: [email-masked]
Date: Fri, 23 Jan 2004 19:00:31 +0000

I don't know if Jon Payne still has them, but he had my old Yokohama 
A008RSII's which were 185/60/14.  He might be willing to part with them if 
they have any life left.
> Sorry guys, That was my doing of informing her that we had the list.
> 
> BTW, I NEED TIRES!! 14"ers
> 
> Peace Out,
> Rhett
> Rocco_crossing
> '83 Rocco (DEAD!!) :-(  Now what to do???
> 
> 
> 
> 
> 
> >From: "Chris Paris" <[email-masked]>
> >Reply-To: <[email-masked]>
> >To: "'Chanda Hufford'" <[email-masked]>, <[email-masked]>
> >Subject: RE: [DMVR] Look out!
> >Date: Fri, 23 Jan 2004 07:44:10 -0600
> >
> >And just when we thought it was safe....
> >
> >Chris
> >
> >www.blueovalgroup.org
> >
> >-----Original Message-----
> >From: [email-masked] [mailto:[email-masked]] On 
> >Behalf
> >Of Chanda Hufford
> >Sent: Friday, January 23, 2004 1:20 AM
> >To: [email-masked]
> >Subject: [DMVR] Look out!
> >
> >I'm on the mailing list now so watch out ;) Mwahahaha
> >:D Thought this might be livlier than the message
> >board on the website :)
> >
> >Chanda
> >
> >
> >=====
> >~*1996 Plymouth ACR Sedan*~
> >"Wahoo" / 93,000 Miles / #44 in STSL
> >-->2003 Buell Blast<--
> >"The Purple Cricket" / Just over 100 miles :)
> >
> >__________________________________
> >Do you Yahoo!?
> >Yahoo! SiteBuilder - Free web site building tool. Try it!
> >http://webhosting.yahoo.com/ps/sb/
> >_______________________________________________
> >DMVR mailing list
> >[email-masked]
> >http://www.team.net/mailman/listinfo/dmvr
> >
> >_______________________________________________
> >DMVR mailing list
> >[email-masked]
> >http://www.team.net/mailman/listinfo/dmvr
> 
> _________________________________________________________________
> Check out the new MSN 9 Dial-up — fast & reliable Internet access with prime 
> features! http://join.msn.com/?pgmarket=en-us&page=dialup/home&ST=1
> 
> _______________________________________________
> DMVR mailing list
> [email-masked]
> http://www.team.net/mailman/listinfo/dmvr